0

Servlet zkLoader is currently unavailable

asked 2006-07-05 07:36:53 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3807812

By: nobody

I've installed "zk" on Tomcat
,but I got this message
"Servlet zkLoader is currently unavailable"

How to solve this error??

any help would be greatly appreciated,thank you very much.

Warachet S.



delete flag offensive retag edit

6 Replies

Sort by ยป oldest newest

answered 2006-07-05 08:27:50 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3807870

By: tomyeh

To know the real cause, you have to post the stack trace. You can find the file under the log directory. Usually called catalina*.log or localhost*.log

link publish delete flag offensive edit

answered 2006-07-05 09:24:14 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3807945

By: nobody

# tail -f localhost_log.2006-07-06.txt
and below is ...log message I found...

at org.apache.coyote.http11.Http11Processor.process(Http11Processor.java
:799)
at org.apache.coyote.http11.Http11Protocol$Http11ConnectionHandler.proce
ssConnection(Http11P
rotocol.java:705)
at org.apache.tomcat.util.net.TcpWorkerThread.runIt(PoolTcpEndpoint.java
:577)
at org.apache.tomcat.util.threads.ThreadPool$ControlRunnable.run(ThreadP
ool.java:683)
at java.lang.Thread.run(Thread.java:534)

2006-07-06 05:40:06 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable
2006-07-06 06:17:56 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable
2006-07-06 06:18:12 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable
2006-07-06 06:19:09 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable
2006-07-06 06:20:53 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable
2006-07-06 06:21:08 StandardWrapperValve[zkLoader]: Servlet zkLoader is currently unavailable

Do u know how to solve??
Thank you very much.


link publish delete flag offensive edit

answered 2006-07-05 10:21:49 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3807995

By: henrichen

Are your Tomcat version 5.5.x ?

/henri

link publish delete flag offensive edit

answered 2006-07-05 12:47:58 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3808140

By: nobody

I'm using Tomcat 4.1 -> zk doesn't support??



link publish delete flag offensive edit

answered 2006-07-06 04:41:06 +0800

admin gravatar image admin
18691 1 10 129
ZK Team


Orignial message at:
https://sourceforge.net/forum/message.php?msg_id=3809368

By: henrichen

ZK need servlet 2.4 (Tomcat 5.5.x).

/henri

link publish delete flag offensive edit

answered 2012-07-09 05:09:29 +0800

kumaryesu gravatar image kumaryesu
42

If you face this issue while configuring adempiere source don't worry the solution to rectify this is very simple. If you properly configured ZK in your eclipse and still get this error, then do the following
* just remove your tomcat server,
* clean and build the project,
* add the tomcat again and add the project
* now start the server
You must be getting your adempiere running successfully. Cheers!!

link publish delete flag offensive edit
Your reply
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow

RSS

Stats

Asked: 2006-07-05 07:36:53 +0800

Seen: 467 times

Last updated: Jul 09 '12

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More